[Title]
TitleFontName: Eras Medium ITC
TitleFontRed: 0
TitleFontGreen: 0
TitleFontBlue: 0
TitleFontSize: 24
TitleFontBold: 1
TitleFontItalic: 0
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Eras Medium ITC
ThumbsFontRed: 0
ThumbsFontGreen: 0
ThumbsFontBlue: 0
ThumbsFontSize: 9
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Updated 2010/01/26 - By MrC